﻿using Android.App;
using Android.Widget;
using Android.OS;
using Android.Content;

namespace RsssAndroidApp
{
    [Activity(Label = "RsssAndroidApp", MainLauncher = true, Icon = "@drawable/icon")]
    public class MainActivity : Activity
    {

        protected override void OnCreate(Bundle bundle)
        {
            base.OnCreate(bundle);

            // Set our view from the "main" layout resource
            SetContentView(Resource.Layout.Main);
            Button rssStart = FindViewById<Button>(Resource.Id.rssStartButton);
            rssStart.Click += RssStart_Click;
        }

        private void RssStart_Click(object sender, System.EventArgs e)
        {
            //Toast.MakeText(this, "Klik", ToastLength.Long).Show();
            Intent rssIntent = new Intent(this, typeof(RssListActivity));
            StartActivity(rssIntent);
        }
    }
}

